html {
	overflow: scroll;
} 

body {
	font-size: 12px;
	font-family: Tahoma, Myriad, Helvetica;
	background:  #1a1a1a url('http://photos.newmedia.lu/pressphoto.rtl.lu/images/bg.jpg') center repeat-y;
	margin:0;
	padding:0;
	color: #f0f0f0;
}

a {
	outline: none;
	color: #f0f0f0;
	text-decoration: none;
}

a:focus {
	-moz-outline-style: none;
}

a:hover {
		background-color: #5a8db6;

	color: #fff;
	}
#logo a:hover {
	background:none;
}

div.error {
	color: #c00;
	font-weight: bold;
	margin-top: 4px;
	margin-bottom: 4px;
	margin-left: 4px;
}

#main {
	width: 999px;
	margin-left: auto;
	margin-right: auto;
}

div.title1 {
	color: #68a7da;
	font-face: Tahoma;
	font-size: 24px;
	display: inline;
}

div.title2 {
	color: #fffff;
	font-face: Tahoma;
	font-size: 24px;
	display: inline;
}

div#pagetitle {
	position: absolute;
	height: 30px;
	top: 190px;
	margin-left: 15px;
	
}

/*
* Header 
*/

#header {
	top: 0px;
	width: 100%;
	height: 128px;
	background: url('http://photos.newmedia.lu/pressphoto.rtl.lu/images/header/bg.png') 1px 1px repeat-x;
}

#logo {
	position: relative;
	top: 30px;
	left: 25px;
}

#logo a {
	display: block;
	width: 229px;
	height: 93px;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale src='http://photos.newmedia.lu/pressphoto.rtl.lu/images/header/logo.png');
	text-decoration: none;
}

/*
* For non-ie browsers, *sigh*
*/
div[id=logo] a {
	background-image: url('http://photos.newmedia.lu/pressphoto.rtl.lu/images/header/logo.png') !important;
	background-repeat: no-repeat;
}

div.clear {
	clear:both;
	height: 0px;
	width: 0px;
	line-height: 0;
	font-size: 0;
	height: 0;
}

/*
* Header / tabs 
*/

#tabs {
	width: 953px;
	height: 42px;
	background: url('http://photos.newmedia.lu/pressphoto.rtl.lu/images/header/tabs/bg.png');
	padding-left: 45px;
	overflow: hidden;
}

#tabs ul {
	list-style: none;
	display: inline;
	margin 0;
	padding:0;
}

#tabs ul li {
	list-style: none;
	display: inline;
	margin: 0;
	padding: 0;	
}

#tabs ul li a {
	display:block;
	float: left;
	width: 108px;
	height: 42px;
	text-decoration:none;
	margin-top: 1px;
	background: url('http://photos.newmedia.lu/pressphoto.rtl.lu/images/header/tabs/tabs.png') no-repeat;
	overflow: hidden;
}

#tabs ul li a.home {
	background-position: -108px 0px;
}

#tabs ul li a.home:hover, #tabs ul li a.home_active {
	background-position: 0px 0px;
}

#tabs ul li a.photos {
	background-position: -324px 0px;
}

#tabs ul li a.photos:hover, #tabs ul li a.photos_active {
	background-position: -216px 0px;
}

#tabs ul li a.services {
	background-position: -540px 0px;
}

#tabs ul li a.services:hover, #tabs ul li a.service_active {
	background-position: -432px 0px;
}

#tabs ul li a.about {
	background-position: -756px 0px;
}

#tabs ul li a.about:hover, #tabs ul li a.about_active {
	background-position: -648px 0px;
}

#sponsors {
	padding-top: 19px;
}

#searchbox {
	position: relative;
	width: 264px;
	height: 55px;
	background: url('http://photos.newmedia.lu/pressphoto.rtl.lu/images/header/search.png');
	left: 734px;
	top: 0px;
	z-index: 20;
}

#searchbox div.searchfield {
	padding-top: 17px;
	margin-left: 74px;
}

#searchbox div.searchfield input {
	border: 0px;
	/*color: #5a8db6;*/
	color: #909090;
	font-size: 14px;
	width: 160px;
}

#searchbox div.button {
	float: left;
	margin-left: 13px;
	margin-top: 1px;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale src='http://photos.newmedia.lu/pressphoto.rtl.lu/images/common/search.png');
	width: 64px;
	height: 20px;	
}

div[id=searchbox] div.button {
	background: url(/images/common/search.png) no-repeat
}

#searchbox div.button a { text-decoration: none; }

#searchbox div.button a {
	display: block;
	width: 100%;
	height: 100%;
}

#logo {
	width: 30%;
	float: left;
	/*margin-top: -20px;*/
}

div #login {

	text-align: right;

	height: 16px;
	margin-top: 2px;
	padding-left: 370px;
	padding-right: 5px;
	font-size: 8pt;
	color: #efefef;
	margin-bottom: -10px;
}





/*
* Common stuff
*/

div.box {
	display: block;
	border: solid 1px #bcbcbc;
	width: 100%;
}

div.box div.boxtitle {
	height: 24px;
	color: #404040;
	font-size: 12px;
	font-weight:bold;
	padding-left: 10px;
	padding-top: 4px;
	background: url('http://photos.newmedia.lu/pressphoto.rtl.lu/images/common/box_gradient.png') repeat-x;
	overflow: hidden;
}

div.box div.boxtabs {
	height: 24px;
	color: #404040;
	font-size: 12px;
	font-weight:bold;
	padding-left: 10px;
	padding-top: 4px;
	background: url('http://photos.newmedia.lu/pressphoto.rtl.lu/images/common/box_gradient.png') repeat-x;
	overflow: hidden;
}

div.box div.boxtabs a {
	text-decoration: none;
	font-size: 12px;
}

div.box div.boxtabs a.active {
	font-weight: bold;
}

div.box div.boxcontent {
	display: block;
	margin: 5px 12px 12px 12px;
	padding: 8px 8px 8px 8px;
}

div.box div.box {
	border: 0px;

}

div.box div.box div.boxtitle {
	display:inline;
	background: none;
	margin:0;
	border:0;
	font-size: 12px;
	font-weight:  bold;
	color: #000;
	margin-top: 4px;
}

div.box div.box div.boxcontent {
	border: solid 1px #eaeaea;
	width: 90%;
	margin: 5px auto 0px auto;
	padding: 4px 4px 4px 4px;
}

div.box ul.boxlist {
	list-style: none;
	margin-left: -50px;
	margin-top: -10px;
	margin-bottom: -10px;
}

div.box ul.boxlist li {
	line-height: 1.3em;

}

div.box ul.boxlist li .prepend {
	float: left;
	width: 1em;
}

div.box ul.boxlist li a.active {
	font-weight: bold;
}

div.box a { font-weight: normal; }

#home, #browse, #search, #pdetail, #channels, #upload, #plogin, #openid, #my  {
	margin-left: 15px;
	height: 100%;
}

/*
* Home
*/ 

#home div.c1 {
	float: left;
	width: 33%;
	overflow: hidden;
}

#home div.c2 {
	float: left;
	width: 33%;
	overflow: hidden;
}

#home div.c3 {
	float: left;
	width: 33%;
	overflow: hidden;
}

#home  div.c1 a, #home div.c2 a, #home div.c3 a {
	color: #f0f0f0;
	text-decoration: none;
}

#home div.c1 a:hover, #home div.c2 a:hover, #home div.c3 a:hover {

	background-color: #5a8db6;
	padding: 2px 2px 2px 2px;
	color: #fff;

}


#home a.tag {
	color: #f0f0f0;
	text-decoration: none;
}

#home a.tag:hover {
	background-color: #5a8db6;
	padding: 2px 2px 2px 2px;
	color: #fff;

}

#home div.login {
	float: left;
	color: #f0f0f0;
	margin-left: 20px;
}

#home div.login input {
	border: 1px solid #e0e0e0;
	color: #c00;
}

#home div.password {
	float: left;
	color: #f0f0f0;
	margin-left: 20px;
}

#home div.password input {
	border: 1px solid #e0e0e0;
	color: #c00;
}

#home div.button {
	margin-left: 20px;
	float: left;
}

#home div.button input {}

#home div.logininfo {
	width: 100%;
	text-align: center;
	margin-top: 10px;
}

#home div.logininfo a {
	/*color: #c00;*/
	text-decoration: none;
}
 
#home div.logininfo a:hover {
	text-decoration: underline;
}


#home div.item {
	float: left;
	width: 200px;
	margin-left: -10px;
	margin-right: 20px;
	margin-bottom: 15px;
	margin-top: 10px;
	font-size: 12px;
	color: #d9d9d9;
	text-align: center;
	overflow: hidden;
}

#home div.larger {
	width: 100%;
}

#home div.item div.title a:hover, #home div.item div.category a:hover {
	/*color: #000;*/
	background-color: #5a8db6;
	padding: 2px 2px 2px 2px;
	color: #fff;
}




#home div.item div.image img {
	border: 3px solid #fff;
}

#home div.item div.info {
	width: 100%;
	font-size: 11px;
	text-align: center;
	margin-top: 6px;
}

#home div.item div.info b {
	color: #a0a0a0;
	font-weight: normal;
}


#home .item .title a {
	text-decoration: none;
	font-weight: bold;
}


/* Left */

#home #left {
	float: left;

	width: 500px;
	padding: 0;

}

#home #right {
	float: left;
	width: 400px;
	padding-left: 12px;
	padding-top: 52px;
}

#home #right div.title1, #home #right div.title2 {
	font-size: 20px;
}

#home #player {
	width: 466px;
	height: 382px;
}

/*
 * Photo item
 */

/*
* Stuff on left side of the screen
*/

#pdetail b {
	color: #a0a0a0;
	font-weight: normal;
}
#pdetail #left {
	float: left;
	width: 720px;
	color: #fff;
	margin-top: 20px;
}

#pdetail #item {
	margin-bottom: 15px;
	z-index: 1;
}

#pdetail #item a {
	color: #fff;
}

#pdetail .doborder {
	border: 10px solid #ffffff;
	margin-top: 3px;
}

#pdetail div.title {
font-size: 11px;
margin-bottom: 3px;
}

#pdetail div.title a{
	text-decoration: underline;
}

#pdetail div.title a:hover {
	background-color: #5a8db6;
	padding: 2px 2px 2px 2px;
	color: #fff;
}

#pdetail div.category {
	font-size: 11px;
	margin-bottom: 2px;
}

#pdetail div.tags {
	font-size: 11px;
	margin-top: 15px;
	margin-bottom: 3px;
}

#pdetail  div.date {
	font-size: 11px;
	margin-bottom: 7px;
}

#pdetail div.owner {
	font-size: 11px;
	margin-bottom: 2px;
}

#pdetail .tags a {
	text-decoration: underline;
}

#pdetail .tags a:hover {
	background-color: #5a8db6;
	padding: 2px 2px 2px 2px;
	color: #fff;
}

#pdetail #more_crumbs {
	text-align: center;
	margin-bottom: 15px;
}

#pdetail #right {
	float: left;
	font-size: 11px;
	margin-left: 34px;
	margin-top: -5px;
}

#pdetail #right div.title1, #pdetail #right div.title2 {
	font-size: 18px;
	line-height: 40px;
}

#pdetail #right a {
	color: #fff;
	font-size: 12px;
	line-height: 16px;
}

/*
* Browse photos
*/

#browse #left {
	float: left;
	width: 720px;
}

#browse #right {
	float: left;
	font-size: 11px;
	padding-top: 72px;
	margin-left: 50px;
}

#browse #right div.title1, #browse #right div.title2 {
	font-size: 18px;
	line-height: 40px;
}

#browse #right a {
	color: #fff;
	font-size: 12px;
	line-height: 16px;
}

#browse div.item {
	float: left;
	width: 200px;
	margin-left: 9px;
	margin-bottom: 15px;
	margin-top: 10px;
	margin-right: 20px;
	font-size: 12px;
	color: #d9d9d9;
}

#browse div.item div.image {
	width: 100%;
	text-align: center;
}

#browse div.item div.tags {
	margin-top: 5px;
	margin-bottom: 6px;
}

#browse div.item div.title {
	color: #5a8db6;
}



#browse div.item div.image img {
	border: 3px solid #fff;
}

#browse div.item div.info {
	width: 100%;
	font-size: 11px;
	text-align: center;
	margin-top: 6px;
}

#browse div.item div.info b {
	color: #a0a0a0;
	font-weight: normal;
}

#browse div.item div.info .duration {
	margin-bottom: 7px;
	font-weight: bold;
	color: #7a7a7a;
}

#browse .item .title a {
	text-decoration: none;
	font-weight: bold;
}

#browse .item .title a:hover {
	text-decoration: underline;
}

#browse .pager {
	text-align:left;
	width: 100%;
	margin-bottom: 10px;
}

#browse .pager ul {
	display: inline;
	list-style: none;
	margin: 0;
	padding: 0;
}

#browse .pager  li {
	display: inline;
	list-style: none;
	padding: 0;
	margin-left: 0.3em;
}

#overlay {
	display: none;
	position: absolute;
	background-color: white;
	border: 1px solid #c00;
	padding: 4px;
	z-index: 1000;
}

/*
* Channels
*/

#channels #left {
	float: left;
	width: 170px;
}

#channels #middle {
	float: left;
	margin-left: 10px;
	width: 620px;
}

#channels #right {
	margin-left: 10px;
	margin-top: 20px;
	float: left;
}

#channels div.item {
	float: left;
	width: 130px;
	margin-left: 7px;
	margin-bottom: 10px;
	font-size: 12px;
	color: #323232;
}

#channels div.item div.image {
	width: 100%;
}

#channels div.item div.image img {
	border: 1px solid #a0a0a0;
}

#channels div.item div.info {
	width: 100%;
	font-size: 11px;
}

#channels div.item div.info b {
	color: #7a7a7a;
	font-weight: normal;
}

#channels div.item div.info .duration {
	margin-bottom: 7px;
	font-weight: bold;
	color: #7a7a7a;
}

#channels .item .title a {
	text-decoration: none;
	font-weight: bold;
}

#channels .item .title a:hover {
	text-decoration: underline;
}

#channels .pager {
	text-align:right;
	width: 100%;
}

#channels .pager ul {
	display: inline;
	list-style: none;
	margin: 0;
	padding: 0;
}

#channels .pager  li {
	display: inline;
	list-style: none;
	padding: 0;
	margin-left: 0.3em;
}

/*
* Upload
*/ 


#upload #left {
	float: left;
	width: 780px;	
}

#upload #right {
	float: left;
	background-color: green;
	margin-left: 12px;
}

#upload .title {
	display: inline;
	color: #c00;
}

#upload .caption {
	font-weight: bold;	
}

#upload .inputText {
	font-size: 1em;
	color: #c00;
	margin-bottom: 4px;
	width: 327px;
}

#upload .select {
	font-size: 1em;
	color: #c00;
	margin-bottom: 4px;
	width: 330px;
}

#upload td {
	font-size: 1em;
}

#upload #progress {	
	margin-left: -17px;
	height: 70px;
	font-size: 1em;
}

#upload #continue {
	margin-top: -14px;
	font-size: 1em;
}

#upload #continue input {
	font-size: 1em;
	color: #c00;
}

#plogin #left {
	float: left;
	width: 260px;
}

#plogin #left div.boxcontent {
	margin-top: 10px;
}

#plogin #left input {
	border: 1px solid #e0e0e0;
	color: #c00;
}

#plogin #middle {
	float: left;
	margin-left: 16px;
	width: 500px;
}

#plogin #middle input {
	border: 1px solid #e0e0e0;
	color: #c00;
}

#plogin #right {
	float: left;
	margin-left: 16px;
}

#plogin td.caption {
	vertical-align: top;
}

#plogin td.field {
	vertical-align: middle;
}

#my #left {
	float: left;
	width: 760px;
}

#my .pager {
	text-align:right;
	width: 100%;
}

#my .pager ul {
	display: inline;
	list-style: none;
	margin: 0;
	padding: 0;
}

#my .pager  li {
	display: inline;
	list-style: none;
	padding: 0;
	margin-left: 0.3em;
}

#my #right {
	float: left;
}

#my div.item {
	margin-bottom: 6px;
	color: #323232;
	font-size: 12px;
	overflow: hidden;
	padding: 5px 5px 5px 5px;
}

#my div.inactive {
	background-color: #f0f0f0;
}

#my div.item b {
	color: #7a7a7a;
	font-weight: normal;
}

#my div.item div.image {
	float: left;
}

#my div.item div.image img {
	border: 1px solid #a0a0a0;
}

#my div.item div.info {
	float: left;
	width: 270px;
	margin-left: 10px;
	margin-top: -1px;
}

#my div.title {
	padding:0;	
}

#my div.title a {
	text-decoration: none;
	font-weight: bold;
}

#my div.title a:hover {
	text-decoration: underline;
}

#my div.duration {
	float: left;
	margin-left: 20px;
}

#my div.date {
	float:left;
}

#my div.description {
	margin-top: 9px;
	margin-bottom: 9px;
	margin-left: 3px;
	width: 280px;
}

#my div.category {
	float: left;
}

#my div.category a:hover {
}

#my div.from {
	float: left;
	margin-left: 8px;
}

#my div.from a {
	color: #c00;
}

#my div.from a:hover {

}

#my div.item div.actions {
	float: left;
}

#my div.item div.status {
	margin-top: 6px;
	
	color: #c00;
	font-weight: bold;
}

input.openid {
   background: url('http://photos.newmedia.lu/pressphoto.rtl.lu/images/common/login-bg.gif') no-repeat;
   background-color: #fff;
   background-position: 0 50%;
   color: #000;
   padding-left: 18px;
}

#openid #left {
	float: left;
	width: 760px;
}

#openid #left div.boxcontent {
	margin-top: 10px;
}

#openid #left input {
	border: 1px solid #e0e0e0;
	color: #c00;
}


#openid #right {
	float: left;
	margin-left: 16px;
}
#openid td.caption {
	vertical-align: top;
}

#openid td.field {
	vertical-align: middle;
}

#home .tags, #browse .tags {

 margin-top: 4px;


}